/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/

/* Defaults */

a {
	outline:0;
}
button::-moz-focus-inner {
	border: 0px solid transparent;
}

/* backgrounds */

.product-design-alt .product-tabs-wrapper {
    background-color: #fff;
}

/* Buttons */

.OhBoo-Yellow-Button {
	font-family: 'banda_regularregular'!important;
}
.btn.btn-color-alt, .button.btn-color-alt, button.btn-color-alt, .added_to_cart.btn-color-alt, input.btn-color-alt[type="submit"], .btn.btn-color-alt:hover, .btn.btn-color-alt:focus, .button.btn-color-alt:hover, .button.btn-color-alt:focus, button.btn-color-alt:hover, button.btn-color-alt:focus, .added_to_cart.btn-color-alt:hover, .added_to_cart.btn-color-alt:focus, input.btn-color-alt[type="submit"]:hover, input.btn-color-alt[type="submit"]:focus, .btn.btn-color-alt.btn-style-bordered:hover, .btn.btn-color-alt.btn-style-bordered:focus, .button.btn-color-alt.btn-style-bordered:hover, .button.btn-color-alt.btn-style-bordered:focus, button.btn-color-alt.btn-style-bordered:hover, button.btn-color-alt.btn-style-bordered:focus, .added_to_cart.btn-color-alt.btn-style-bordered:hover, .added_to_cart.btn-color-alt.btn-style-bordered:focus, input.btn-color-alt.btn-style-bordered[type="submit"]:hover, input.btn-color-alt.btn-style-bordered[type="submit"]:focus, .widget_nav_mega_menu .menu > li:hover, .mega-navigation .menu > li:hover {
    border: 2px solid #a55826!important;
	border-radius:10px;
	text-decoration:none;
}
.comments-area .comment-respond input[type="submit"], .comments-area .comment-respond input[type="submit"]:hover, .comments-area .comment-respond input[type="submit"]:focus,
.added_to_cart, .single-product-content .cart .button, input[type="submit"] {
	border: 2px solid #a55826!important;
	border-radius:10px;
	background-color:#ecaa20!important;
}

/* Fonts */
@font-face {
    font-family: 'manhattan_darlingregular';
    src: url('fonts/manhattandarling-regular-webfont.woff2') format('woff2'),
         url('fonts/manhattandarling-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'banda_regularregular';
    src: url('fonts/bandaregular-webfont.woff2') format('woff2'),
         url('fonts/bandaregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ariadne_sanscondensed';
    src: url('fonts/ariadnesans-condensed.woff2') format('woff2'),
         url('fonts/ariadnesans-condensed.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title, h1, h2, h3 {
	font-family: 'manhattan_darlingregular'!important;
	line-height:1.1;
	margin-bottom: 30px;
	color: #40281f;
}
.woocommerce h3, h5, h6, .woocommerce .category-grid-item .category-content .hover-mask h3 {
	font-family: 'banda_regularregular'!important;
	letter-spacing:0px;
	font-style:normal!important;
	color:#ecaa20;
}
h4, h5, h6, table th, .single-product-content .tabs li a, .masonry-filter li a, .woocommerce .cart-empty, .basel-navigation .menu > li.menu-item-design-full-width .sub-menu > li > a, .basel-navigation .menu > li.menu-item-design-sized .sub-menu > li > a {
	font-family: 'banda_regularregular'!important;
	letter-spacing:0px;
	font-style:normal!important;
}
h1 {
	font-size:110px;
}
h2 {
	font-size:60px;
	margin-bottom: 10px;
}

.home-intro form p, p, body, p, .widget_nav_mega_menu .menu > li > a, .mega-navigation .menu > li > a, .basel-navigation .menu > li.menu-item-design-full-width .sub-sub-menu li a, .basel-navigation .menu > li.menu-item-design-sized .sub-sub-menu li a, .basel-navigation .menu > li.menu-item-design-default .sub-menu li a, .font-default {
	font-family: 'banda_regularregular'!important;
	line-height:1.5;
	font-size:15px;
}
.large p {
	font-size:31px;
}
.home-intro p {
	font-family: 'ariadne_sanscondensed'!important;
	line-height:1.1;
	font-size:33px;
	color:#d18a00;
}
.color-scheme-light a {
    color: rgba(255, 255, 255, 1);
	text-decoration:underline;
}
.color-scheme-light a:hover {
    color:#ecaa20;
	text-decoration:none;
}
p a {
    text-decoration:underline;
}
p a:hover {
    color:#ecaa20;
	text-decoration:none;
}

/* Titles */

.title-alt, .subtitle, .font-alt, .type-post .entry-meta {
    font-family: 'ariadne_sanscondensed'!important;
    font-style:normal!important;
}
.title-wrapper.basel-title-color-default .title-subtitle {
    color:#ecaa20;
}
.title-wrapper.basel-title-size-large .title {
    font-size: 45px;
}
.title-wrapper.basel-title-size-extra-large .title {
    font-size: 65px;
}
.dark-yellow-title .title {
    color:#cf8b2a;
}
.title-wrapper.basel-title-size-large .title-after_title,
.title-wrapper.basel-title-size-extra-large .title-after_title {
    font-family: 'ariadne_sanscondensed'!important;
	color:#ecaa20;
	font-size: 27px;
    padding: 0 18%;
	line-height: 1.2;
}

/* Blog */
body .comments-area .comment-reply-title, body .comments-area .comments-title,
body .slider-title {
    font-family: 'ariadne_sanscondensed'!important;
	color:#ecaa20;
    text-transform: none;
	font-weight:300!important;
}
.blog-post-loop.post-single-page .entry-title {
    font-family: 'banda_regularregular'!important;
}
#commentform {
	margin-bottom:80px;	
}
.comments-area .comment-respond .comment-form-author, .comments-area .comment-respond .comment-form-email, .comments-area .comment-respond .comment-form-url {
    width: 30%;
}
.comments-area .comment-respond .comment-form-author {
    padding-right: 0;
	margin-right: 4.25%;
}
.comments-area .comment-respond .comment-form-email {
    padding-left: 0;
    padding-right: 0;
	margin-right: 4.25%;
}
.comments-area .comment-respond .comment-form-url {
    padding-left: 0;
}


/* Colours */
.color-scheme-dark .widget-title, .color-scheme-dark .widgettitle, .color-scheme-dark h1, .color-scheme-dark h2, .color-scheme-dark h3, .color-scheme-dark h4, .color-scheme-dark h5, .color-scheme-dark h6, .color-scheme-dark label {
    color: #40281f;
}

/* Header */

.topbar-wrapp.color-scheme-light .top-bar-left {
    text-align: center;
	font-size:140%;
}
.header-shop .site-logo {
    padding: 15px;
}
.main-header {
    margin-bottom: 0px;
}
.page-title {
    margin-top: 0;
	margin-bottom: 50px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.page-title h1 {
    color:#ecaa20;
	text-transform: none;
}
.single-breadcrumbs-wrapper {
    margin: 0 -15px 40px;
}

/* Main Content Area */
.site-content {
    margin-bottom: 0px;
}

/* Home slider */
.rev_slider span {
	font-family: 'ariadne_sanscondensed'!important;
}
.shop-images .wpb_content_element {
	margin-bottom:0;
}
.home .vc_custom_1452525768861 {
    margin-top: 0 !important;
	padding-top: 0 !important;
}

/* Home map */
.home-map-row > .vc_column_container > .vc_column-inner {
    padding-top: 0px!important;
}
.google-map-container h3 {
	padding-left: 10px;
}

/* Home image carousel */
.shop-images .vc_column-inner {
	padding-top:0px!important;
	padding-left:0px;
	padding-right:0px;
}
.shop-images .wpb_content_element {
	margin-bottom:0;
}

/* WooCommerce */

.product-title a, .post-slide .entry-title a, .category-grid-item .category-content .hover-mask h3, .basel-search-full-screen .basel-search-inner input[type="text"], .blog-post-loop .entry-title a, .font-title,
.single-product-content .entry-title, .single-product-content #tab-additional_information > h2, .single-product-content #tab-description > h2 {
	font-family: 'banda_regularregular'!important;
}
.product-design-alt .entry-summary {
    text-align: left;
}
.single-product .woocommerce-error, .single-product .woocommerce-message {
    margin: 0 auto 60px;
}
.cart-collaterals .cart_totals h2 {
    font-size: 30px;
    font-weight: 300;
    text-transform: none;
}
.single-product-content #comments > h2 {
    font-size: 33px;
    font-weight: 300;
}
.woocommerce-pagination {
    margin-bottom: 30px;
}
.product-design-alt .variations td.label {
    display: inline-block;
    padding-top: 10px;
}
.product-design-alt .variations td {
    text-align: left;
}
.additional_information_tab, .woocommerce-Tabs-panel--additional_information {
	display:none!important;
}
.woocommerce-product-details__short-description ul {
    list-style:outside;
}
.woocommerce-product-details__short-description ul li {
    margin-left:1em;
}
.woocommerce-product-details__short-description {
	margin-bottom:30px;
}

/* Footer Widgets */

.footer-container {
	font-family: 'banda_regularregular'!important;
}
.color-scheme-light .widget-title::before, .color-scheme-light .widgettitle::before {
    background: none;
}
.footer-container .widget-title, .footer-container .widgettitle {
    font-family: 'ariadne_sanscondensed'!important;
	font-size:150%;
	text-align:center;
	letter-spacing:0px;
	font-weight:normal;
	color:#ecaa20;
	margin: 20px 0 0 0;
	text-transform:none;
}
.footer-container.color-scheme-light p , .footer-container.color-scheme-light p a {
    color: rgba(255, 255, 255, 1);
}
.footer-container.color-scheme-light p a {
    text-decoration:underline;
}
.footer-container.color-scheme-light p a:hover {
    text-decoration:none;
	color:#ecaa20;
}

/* Contact page */

.page .vc_custom_1451151029404 {
    margin-top: 0 !important;
}
.half-input-left, .half-input {
	width:47.65%;
	display:inline-block;
}
.half-input-left {
	margin-right:4%;
}
input[type="submit"] {
    float:right;
}
.google-map-container h3 {
    color:#ecaa20;
}


/* Responsive */

@media (max-width: 990px) {
.main-header .site-logo img {
    width: auto;
}
h1 {
	font-size:70px;
}
h2 {
	font-size:50px;
}
.title-wrapper.basel-title-size-large .title-after_title, .title-wrapper.basel-title-size-extra-large .title-after_title {
    font-size: 25px;
    line-height: 1.1;
}
}

@media (max-width: 767px) {
.half-input-left, .half-input {
	width:100%;
}
.half-input-left {
	margin-right:0;
}
}

@media (max-width: 360px) {
.title-wrapper.basel-title-size-large .title-after_title, .title-wrapper.basel-title-size-extra-large .title-after_title {
    font-size: 20px;
}
.title-wrapper.basel-title-size-extra-large .title {
    font-size: 60px;
}
.home .header-shop {
    position: absolute!important;
}
.home .vc_custom_1467561391933 {
    padding-top: 0px !important;
}
h1 {
	font-size:65px;
}
h2 {
	font-size:45px;
}
.google-map-container h3 {
	min-width: 220px!important;
}
.home-intro p {
	font-size:24px;
}
.large p {
    font-size: 20px;
}
.home input[type="email"] {
    width: 100%;
}
.home input[type="submit"] {
    margin-left:0px;
	margin-top:10px;
}
.website-wrapper .home-intro {
    padding-bottom: 0 !important;
    padding-top: 20px !important;
}
.product-grid-item .product-title {
    line-height: 0.7;
}
.copyrights-centered .min-footer > div {
    line-height: 25px;
}
}